<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by Fujitsu Interstage XWand B0254 -->
<!-- Generated by Broadridge Financial Solutions Inc -->
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:tsr="http://tsr/20260228" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef roleURI="http://xbrl.sec.gov/oef/role/Defaults" xlink:type="simple" xlink:href="https://xbrl.sec.gov/oef/2025/oef-2025.xsd#Defaults"/>
  <link:roleRef roleURI="http://xbrl.sec.gov/oef/role/ShareholderReport" xlink:type="simple" xlink:href="https://xbrl.sec.gov/oef/2025/oef-2025.xsd#ShareholderReport"/>
  <link:roleRef roleURI="http://xbrl.sec.gov/oef/role/ClassOnly" xlink:type="simple" xlink:href="https://xbrl.sec.gov/oef/2025/oef-2025.xsd#ClassOnly"/>
  <link:roleRef roleURI="http://fasb.org/us-gaap/role/eedm/ExtensibleEnumerationLists" xlink:type="simple" xlink:href="https://xbrl.fasb.org/us-gaap/2025/elts/us-roles-2025.xsd#eedm"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension"/>
  <link:definitionLink xlink:type="extended" xlink:role="http://xbrl.sec.gov/oef/role/ClassOnly">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/oef/2025/oef-2025.xsd#oef_ShareClassDomain" xlink:label="ShareClassDomain"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_C000236750Member" xlink:label="C000236750Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ShareClassDomain" xlink:to="C000236750Member" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_C000236752Member" xlink:label="C000236752Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ShareClassDomain" xlink:to="C000236752Member" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_C000217944Member" xlink:label="C000217944Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ShareClassDomain" xlink:to="C000217944Member" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_C000236751Member" xlink:label="C000236751Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ShareClassDomain" xlink:to="C000236751Member" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_C000236753Member" xlink:label="C000236753Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ShareClassDomain" xlink:to="C000236753Member" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_C000236749Member" xlink:label="C000236749Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ShareClassDomain" xlink:to="C000236749Member" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_C000236748Member" xlink:label="C000236748Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ShareClassDomain" xlink:to="C000236748Member" order="7.0"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://fasb.org/us-gaap/role/eedm/ExtensibleEnumerationLists">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2025/elts/us-gaap-2025.xsd#us-gaap_InvestmentTypeCategorizationMember" xlink:label="InvestmentTypeCategorizationMember"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043987_6630Member" xlink:label="bench202409043987_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043987_6630Member" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043989_6630Member" xlink:label="bench202409043989_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043989_6630Member" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054313_6630Member" xlink:label="bench202411054313_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054313_6630Member" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044922_6630Member" xlink:label="bench202412044922_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044922_6630Member" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074342_6630Member" xlink:label="bench202411074342_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074342_6630Member" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054316_6630Member" xlink:label="bench202411054316_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054316_6630Member" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054315_6630Member" xlink:label="bench202411054315_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054315_6630Member" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054314_6630Member" xlink:label="bench202411054314_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054314_6630Member" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043986_6630Member" xlink:label="bench202409043986_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043986_6630Member" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074345_6630Member" xlink:label="bench202411074345_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074345_6630Member" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043988_6630Member" xlink:label="bench202409043988_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043988_6630Member" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054317_6630Member" xlink:label="bench202411054317_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054317_6630Member" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044924_6630Member" xlink:label="bench202412044924_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044924_6630Member" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074344_6630Member" xlink:label="bench202411074344_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074344_6630Member" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044926_6630Member" xlink:label="bench202412044926_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044926_6630Member" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202510076710_6630Member" xlink:label="bench202510076710_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202510076710_6630Member" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043991_6630Member" xlink:label="bench202409043991_6630Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043991_6630Member" order="24.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043987_6631Member" xlink:label="bench202409043987_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043987_6631Member" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043989_6631Member" xlink:label="bench202409043989_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043989_6631Member" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054313_6631Member" xlink:label="bench202411054313_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054313_6631Member" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044922_6631Member" xlink:label="bench202412044922_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044922_6631Member" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074342_6631Member" xlink:label="bench202411074342_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074342_6631Member" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054316_6631Member" xlink:label="bench202411054316_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054316_6631Member" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054315_6631Member" xlink:label="bench202411054315_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054315_6631Member" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054314_6631Member" xlink:label="bench202411054314_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054314_6631Member" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043986_6631Member" xlink:label="bench202409043986_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043986_6631Member" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074345_6631Member" xlink:label="bench202411074345_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074345_6631Member" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043988_6631Member" xlink:label="bench202409043988_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043988_6631Member" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054317_6631Member" xlink:label="bench202411054317_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054317_6631Member" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044924_6631Member" xlink:label="bench202412044924_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044924_6631Member" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074344_6631Member" xlink:label="bench202411074344_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074344_6631Member" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044926_6631Member" xlink:label="bench202412044926_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044926_6631Member" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202510076710_6631Member" xlink:label="bench202510076710_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202510076710_6631Member" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043991_6631Member" xlink:label="bench202409043991_6631Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043991_6631Member" order="24.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043987_6632Member" xlink:label="bench202409043987_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043987_6632Member" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043989_6632Member" xlink:label="bench202409043989_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043989_6632Member" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054313_6632Member" xlink:label="bench202411054313_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054313_6632Member" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044922_6632Member" xlink:label="bench202412044922_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044922_6632Member" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074342_6632Member" xlink:label="bench202411074342_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074342_6632Member" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202408053229_6632Member" xlink:label="bench202408053229_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202408053229_6632Member" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054315_6632Member" xlink:label="bench202411054315_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054315_6632Member" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054314_6632Member" xlink:label="bench202411054314_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054314_6632Member" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043986_6632Member" xlink:label="bench202409043986_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043986_6632Member" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074345_6632Member" xlink:label="bench202411074345_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074345_6632Member" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043988_6632Member" xlink:label="bench202409043988_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043988_6632Member" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054317_6632Member" xlink:label="bench202411054317_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054317_6632Member" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044924_6632Member" xlink:label="bench202412044924_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044924_6632Member" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074344_6632Member" xlink:label="bench202411074344_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074344_6632Member" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044926_6632Member" xlink:label="bench202412044926_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044926_6632Member" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202510076710_6632Member" xlink:label="bench202510076710_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202510076710_6632Member" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043991_6632Member" xlink:label="bench202409043991_6632Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043991_6632Member" order="24.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043987_6633Member" xlink:label="bench202409043987_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043987_6633Member" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043989_6633Member" xlink:label="bench202409043989_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043989_6633Member" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054313_6633Member" xlink:label="bench202411054313_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054313_6633Member" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044922_6633Member" xlink:label="bench202412044922_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044922_6633Member" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074342_6633Member" xlink:label="bench202411074342_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074342_6633Member" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054316_6633Member" xlink:label="bench202411054316_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054316_6633Member" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054315_6633Member" xlink:label="bench202411054315_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054315_6633Member" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054314_6633Member" xlink:label="bench202411054314_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054314_6633Member" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043986_6633Member" xlink:label="bench202409043986_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043986_6633Member" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074345_6633Member" xlink:label="bench202411074345_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074345_6633Member" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043988_6633Member" xlink:label="bench202409043988_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043988_6633Member" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054317_6633Member" xlink:label="bench202411054317_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054317_6633Member" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044924_6633Member" xlink:label="bench202412044924_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044924_6633Member" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074344_6633Member" xlink:label="bench202411074344_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074344_6633Member" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044926_6633Member" xlink:label="bench202412044926_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044926_6633Member" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202510076710_6633Member" xlink:label="bench202510076710_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202510076710_6633Member" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043991_6633Member" xlink:label="bench202409043991_6633Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043991_6633Member" order="24.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202408023220_6634Member" xlink:label="bench202408023220_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202408023220_6634Member" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043989_6634Member" xlink:label="bench202409043989_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043989_6634Member" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054313_6634Member" xlink:label="bench202411054313_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054313_6634Member" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044922_6634Member" xlink:label="bench202412044922_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044922_6634Member" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074342_6634Member" xlink:label="bench202411074342_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074342_6634Member" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054316_6634Member" xlink:label="bench202411054316_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054316_6634Member" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054315_6634Member" xlink:label="bench202411054315_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054315_6634Member" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054314_6634Member" xlink:label="bench202411054314_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054314_6634Member" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043986_6634Member" xlink:label="bench202409043986_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043986_6634Member" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074345_6634Member" xlink:label="bench202411074345_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074345_6634Member" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043988_6634Member" xlink:label="bench202409043988_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043988_6634Member" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054317_6634Member" xlink:label="bench202411054317_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054317_6634Member" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044924_6634Member" xlink:label="bench202412044924_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044924_6634Member" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074344_6634Member" xlink:label="bench202411074344_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074344_6634Member" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044926_6634Member" xlink:label="bench202412044926_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044926_6634Member" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202510076710_6634Member" xlink:label="bench202510076710_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202510076710_6634Member" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043991_6634Member" xlink:label="bench202409043991_6634Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043991_6634Member" order="24.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202408023220_6635Member" xlink:label="bench202408023220_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202408023220_6635Member" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043989_6635Member" xlink:label="bench202409043989_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043989_6635Member" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054313_6635Member" xlink:label="bench202411054313_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054313_6635Member" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044922_6635Member" xlink:label="bench202412044922_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044922_6635Member" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074342_6635Member" xlink:label="bench202411074342_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074342_6635Member" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054316_6635Member" xlink:label="bench202411054316_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054316_6635Member" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054315_6635Member" xlink:label="bench202411054315_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054315_6635Member" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054314_6635Member" xlink:label="bench202411054314_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054314_6635Member" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043986_6635Member" xlink:label="bench202409043986_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043986_6635Member" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074345_6635Member" xlink:label="bench202411074345_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074345_6635Member" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043988_6635Member" xlink:label="bench202409043988_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043988_6635Member" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054317_6635Member" xlink:label="bench202411054317_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054317_6635Member" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044924_6635Member" xlink:label="bench202412044924_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044924_6635Member" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074344_6635Member" xlink:label="bench202411074344_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074344_6635Member" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044926_6635Member" xlink:label="bench202412044926_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044926_6635Member" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202510076710_6635Member" xlink:label="bench202510076710_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202510076710_6635Member" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043991_6635Member" xlink:label="bench202409043991_6635Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043991_6635Member" order="24.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043987_6636Member" xlink:label="bench202409043987_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043987_6636Member" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043989_6636Member" xlink:label="bench202409043989_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043989_6636Member" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054313_6636Member" xlink:label="bench202411054313_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054313_6636Member" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044922_6636Member" xlink:label="bench202412044922_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044922_6636Member" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074342_6636Member" xlink:label="bench202411074342_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074342_6636Member" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054316_6636Member" xlink:label="bench202411054316_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054316_6636Member" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054315_6636Member" xlink:label="bench202411054315_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054315_6636Member" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054314_6636Member" xlink:label="bench202411054314_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054314_6636Member" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043986_6636Member" xlink:label="bench202409043986_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043986_6636Member" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074345_6636Member" xlink:label="bench202411074345_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074345_6636Member" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043988_6636Member" xlink:label="bench202409043988_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043988_6636Member" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411054317_6636Member" xlink:label="bench202411054317_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411054317_6636Member" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044924_6636Member" xlink:label="bench202412044924_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044924_6636Member" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202411074344_6636Member" xlink:label="bench202411074344_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202411074344_6636Member" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202412044926_6636Member" xlink:label="bench202412044926_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202412044926_6636Member" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202510076710_6636Member" xlink:label="bench202510076710_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202510076710_6636Member" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="tsr-20260228.xsd#tsr_bench202409043991_6636Member" xlink:label="bench202409043991_6636Member"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="InvestmentTypeCategorizationMember" xlink:to="bench202409043991_6636Member" order="24.0"/>
  </link:definitionLink>
</link:linkbase>
